td {
 padding-top:5px;
 padding-left:10px;
 padding-right:10px;
  }


#rss {
	width:100%;
	padding: 0px 0px 0px 0px;
	vertical-align:top;
	background-color: #DDDFFC;
	text-align:left;
	}



#master_table {
 font-family: Arial, Helvetica, sans-serif;
 width: 100%;
 border-collapse: collapse; 
 border-style: outset; 
 border-width: 1px;
 background-color:white;
 }
#master_table b {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-variant: normal;
 }
#master_table h1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 20px;
 }
#master_table h2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 18px;
 }
#master_table h3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 }

#rss b {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-variant: normal;
 }
#rss h1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 20px;
 }
#rss h2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 18px;
 }
#rss h3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 }

.box {
 position: absolute;
}

.boxanzeige {
 color: #615234;
 width: 250px;
 min-height: 20px;
 max-height: 200px;
 border: 1px solid #000;
 background-color: #ffffee;
 position: absolute;
 left: -15px;
 display: block;
 padding: 10px;
 margin-top: 25px;
 margin-left: 15px;
 font-family: Verdana;
 font-size: 11px;
 line-height: 120%;
}
.boxanzeige i {
 color: #615234;
 font-family:Verdana;
 font-size:11px;
 font-weight: bold;
 font-style:normal;
}

.boxanzeige_big {
 color: #615234;
 width: 600px;
 min-height: 20px;
 max-height: 300px;
 border: 1px solid #000;
 background-color: #ffffee;
 position: absolute;
 left: -15px;
 display: block;
 padding: 10px;
 margin-top: 25px;
 margin-left: 15px;
 font-family: Verdana;
 font-size: 11px;
 line-height: 120%;
}
.boxanzeige_big i {
 color: #615234;
 font-family:Verdana;
 font-size:11px;
 font-weight: bold;
 font-style:normal;
}


.td_h2_fahrzeug {
 background-color: #DDDFFC; 
 background-image: url('../images/button/pkw-icon.jpg'); 
 background-repeat: no-repeat; 
 background-position: left center; 
 height:50px;
 padding-left:45px;
 vertical-align: top;
}
.td_h2_ausstattung {
 background-color: #DDDFFC; 
 background-image: url('../images/button/zahnrad-icon.jpg'); 
 background-repeat: no-repeat; 
 background-position: left center; 
 height:50px;
 padding-left:45px;
 vertical-align: top;
}
.td_h2_beschreibung {
 background-color: #DDDFFC; 
 background-image: url('../images/button/stift-icon.jpg'); 
 background-repeat: no-repeat; 
 background-position: left center; 
 height:50px;
 padding-left:45px;
 vertical-align: top;
}
.td_h2_mobile_services {
 background-color: #DDDFFC; 
 background-image: url('../images/button/stern-icon.jpg'); 
 background-repeat: no-repeat; 
 background-position: left center; 
 height:50px;
 padding-left:45px;
 vertical-align: top;
}
.td_h2_inserat {
 background-color: #DDDFFC; 
 background-image: url('../images/button/maulschluessel-icon.jpg'); 
 background-repeat: no-repeat; 
 background-position: left center; 
 height:50px;
 padding-left:45px;
 vertical-align: top;
}
.td_h2_inserat {
 background-color: #DDDFFC; 
 background-image: url('../images/button/maulschluessel-icon.jpg'); 
 background-repeat: no-repeat; 
 background-position: left center; 
 height:50px;
 padding-left:45px;
 vertical-align: top;
}
.td_h2_preis {
 background-color: #DDDFFC; 
 background-image: url('../images/button/preis-icon.jpg'); 
 background-repeat: no-repeat; 
 background-position: left center; 
 height:50px;
 padding-left:45px;
 vertical-align: top;
}





.td_h3 {
 background-color:#E0E0E0;
  }





input, select {
	color: #2d2d2d;
}

input[type="text"], input[type="password"], select {
	border: 1px solid #B6B6B6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

input[type="text"]:hover, select:hover, input:focus, select:focus {
	background-color: #FDF6E9;
}

input[type="submit"].hell {
	font-weight: bold; 
	background-color:#DDDFFC;
	font-size: 12px;
}

input[type="submit"] {
	font-weight: bold; 
	background-color:#A9B4DF;
	font-size: 14px;
}





.select {
	font-family:Arial;
	color:#666666;
	font-size:12px;
	}
#button {
	border: 0;
	background-color : transparent;
	font-family:Arial;
	color:#666666;
	font-size:12px;
	text-decoration: underline;
	}